@media Unknown {  
	table { width: 99%; }  
	hr { margin-right: 20px; }  
}  

#doc_view, #doc_view table { font-family: Georgia, "Times New Roman", Times, serif; font-size: color: #222; padding: 0 5%; font-size: 14px; line-height: 20px !important; }

#rightcol { display: none; }

div.publicationdetails a.highlight { border-right: red 1px solid; border-top: red 1px solid; border-left: red 1px solid; cursor: text; color: red; border-bottom: red 1px solid; text-decoration: none; }  .sansserif_text { font-family: arial, helvetica, sans-serif; }  
.serif_text { font-family: times new roman, serif; }  
.page_header { font-weight: 700; }  
.left_indent { margin-left: 10px; text-align:left;}  
.right_indent { margin-right: 10px; }  

.indented_paragraph { text-indent: 10px; margin: 0; word-break: break-all; word-break: break-word;} 
.hanging_paragraph { left: 10px; text-indent: -10px; } 
.italic_text { font-style: italic; } 
.bold_text { font-weight: bold; color: #000; } 
.strikethrough_text { text-decoration: line-through; } 
.superscript_text { vertical-align: super; font-size: 9px; } 
.subscript_text { vertical-align: sub; } 
.smallcaps_text { font-variant: small-caps; } 
.footnote_reference { font-size: 9pt; vertical-align: super; } 
.nonsuperfootnote_reference { font-size: 9pt; } 

.blank_line1 { line-height: 2pt; } 
.blank_line2 { line-height: 6pt; } 
.blank_line3 { line-height: 24pt; }
 
.normal_text { font-size: 10pt; } 
.large_text { font-size: 12pt; } 
.extralarge_text { font-size: 14pt; } 
.copy_text { font-family: monospace; } 

.blue_text { color: blue; } 
.cyan_text { color: #0FF; } 
.green_text { color: green; } 
.magenta_text { color: #F0F; } 
.yellow_text { color: #FF0; } 
.grey_text { color: gray; } 
.white_text { color: #FFF; } 
.darkblue_text { color: #00008B; } 
.darkcyan_text { color: #008B8B; } 
.darkgreen_text { color: #006400; } 
.darkmagenta_text { color: #8B008B; } 
.darkred_text { color: #8B0000; } 
.darkyellow_text { color: #FFD700; } 
.darkgrey_text { color: #A9A9A9; } 

.black_background { background-color: #000; } 
.blue_background { background-color: blue; } 
.cyan_background { background-color: #0FF; } 
.green_background { background-color: green; } 
.magenta_background { background-color: #F0F; } 
.red_background { background-color: red; } 
.yellow_background { background-color: #FF0; } 
.grey_background { background-color: gray; } 
.white_background { background-color: #FFF; } 
.darkblue_background { background-color: #00008B; } 
.darkcyan_background { background-color: #008B8B; } 
.darkgreen_background { background-color: #006400; } 
.darkmagenta_background { background-color: #8B008B; } 
.darkred_background { background-color: #8B0000; } 
.darkyellow_background { background-color: #FFD700; } 
.darkgrey_background { background-color: #A9A9A9; } 

.page_break { page-break-after: always; }  

body.scroller { scrollbar-face-color: #c8d0df; scrollbar-highlight-color: #ecf2ff; scrollbar-shadow-color: #669ec8; scrollbar-arrow-color: #727d95; scrollbar-base-color: #ecf2ff; scrollbar-3d-light-color: #fff; scrollbar-dark-shadow-color: #669Ec8; }  
body.scrollermargin { scrollbar-face-color: #c8d0df; scrollbar-highlight-color: #ecf2ff; scrollbar-shadow-color: #669ec8; scrollbar-arrow-color: #727d95; scrollbar-base-color: #ecf2ff; scrollbar-3d-light-color: #fff; scrollbar-dark-shadow-color: #669Ec8; margin: 10px; } 
 
a.case_link: link { color: #36c; text-decoration: none; }  
a.case_link: hover { color: #36c; text-decoration: underline; }  

hr { margin-left: 10px; width: auto; color: black; margin-right: 10px; }  
img.product { margin-top: 6px; }  

div.divider_fullpage2 { padding-bottom: 5px; margin-left: 5px; width: auto; line-height: 0; margin-right: 5px; padding-top: 8px; border-bottom: #000 1px dashed; }  

ul.llrleftmenu { font-weight: 400; font-size: 11px; list-style-image: url(../images/page.png); margin-left: -15px; font-family: Arial,Helvetica,sans-serif; _margin-left: 15px; }  
ul.llrleftmenu .llrmenuhead { font-weight: 700; font-size: 13px; list-style-type: none; }  
div.right_indent a { text-decoration: none; } 
 
table,* html hr { width: 100%; }   

.underlined_text { text-decoration: underline; } 
.red_text,.search_term { color: red; }  

div#Court_Name
{
text-align:center;
margin-bottom: 10px;


}

div#Court_Section
{
text-align:center;
margin-top: -10px;
margin-bottom: 10px;


}

h3.judgement
{
text-align:center;
margin-top:5px;

}
div#judgementdate, div#hearingdate, div#judgementdatehr
{

text-align:center;

}

hr#judgementdate
{

margin: 10px 40%;

}

p#parties_claimant, p#versus
{
text-align:center;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}
p#parties_defendant
{
text-align:center;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;

}

p#sectionhead1{
font-style: italic;
margin-top:15px;
}

p#sectionhead2{
text-decoration:underline;
// font-weight: bold;
margin-top:15px;

}

p#bqb
{

padding-left: 10px;
}
p#keywords
{
font-size: 1.1em;
}
span.judges
{

display:block;
text-align:center;

}


span.pagenum
{
display:block;
text-align:right;
font-weight:bold;
margin: 10px;
}
h5.judgmentjudge
{
text-align : left;
font-size: 1em;
font-weight: bold;
margin-bottom: 10px;
}
h1#law_report
{
clear: both;
}

.page_header_vol {
  float: left;
  width: 30%;
  display:block;
  FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; text-align: left; 

}
.page_header_series {
float: left;
            width: 40%;
            display:block;
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; text-align:center; margin: 0 auto;
	

}
.page_header_page {
float: right;
            width: 30%;
            display:block;
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; text-align:right;

}
hr#page_head_hr
{
margin: 15px 0px;

}

p#bqblist
{
padding-left: 20px;
}

p#bqblist1
{
padding-left: 30px;
}

#doc_view a:link { text-decoration: underline; }


@media (max-width: 767px) {
	#doc_view td { display: block; width: 100%; }
	.page_header { text-align: center; }
	#doc_view { padding: 0; }
}